body {
    /*font-size: 13px;*/
    font-family: 'Open Sans',sans-serif,Arial;
    font-style: normal;
}


@font-face {
    font-family: SolaimanLipi;
    src: url(../fonts/SolaimanLipi.ttf);
}

.bangla-font1{
	font-family: "SolaimanLipi";
}

.bg-light-grey {
    background: #f5f5f5;
}


.title{
	font-size: 19px;
	text-align: center;
	padding: 0px;
	margin-bottom: 10px;
	font-weight: 600;
	color: #2a2a2a;
}
.title-left{
	font-size: 18px;
	text-align: left;
	padding: 0px;
	margin-bottom: 10px;
	font-weight: 600;
	color: #2a2a2a;
}
.title h6{
	font-size: 19px;
	text-align: center;
	padding: 0px;
	margin-bottom: 10px;
	font-weight: 600;
	color: #2a2a2a;
}

h4{
  font-size: 19px;
  text-align: center;
  padding: 0px;
  margin-bottom: 10px;
  font-weight: 600;
  color: #2a2a2a;
}
h6{
	font-size: 19px;
	text-align: center;
	padding: 0px;
	margin-bottom: 10px !important;
	font-weight: 600;
	color: #2a2a2a;
}
.ads{

}
.ads img{
	width: 100%;
}
.logo{

}
.logo img{
	width: 90%;
}
.google-ads{
	margin-bottom: 20px;
}
.menu{
	margin-top: 10px;
	background: #d6d6d6;
	height: 30px;
	width: 100%;
	margin-bottom: 10px;
}
.menu-img img{
	width: 20px;
}

.bell-img img{
	width: 20px;
	float: right;
	padding-top: 3px;
	margin-right: 10px;
	margin-top: 2px;
}	
/*
.menu ul{
	list-style: none;
}
.menu ul li{
	float: left;
	padding-right: 15px;
	padding-top: 5px; 
}	
.menu .link{
	color: #FFF;
	text-decoration: none;
}

.menu .link:hover{
	text-decoration: none;
	color: #FFF;
}*/

.google{

}
.google .gtitle{
	background: #222;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	padding: 5px 5px 5px 10px;
}
.google .area{
	padding: 20px 15px 19px 15px;
/*	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	border-left: 1px solid #eee; */
	background-color: #fff;
	box-shadow: 2px 2px 2px #dcdcdc;
}

/*-----------------Sticky-------------*/

#menu{
	background: #eee;
	height: 35px;
	width: 100%;
	border-bottom: 1px solid #ccc;
}

#menu .menu-logo{
	height: 25px;
justify-content: space-between;
}	

.bg-dark2 {
    background-color: #222222 !important;
}
.nav-link {
	color: #fff !important;
	padding-top: 0rem !important;
	padding-bottom: 0rem !important;
}

/*-----------Side menu-------------*/
.sidepanel  {
  width: 0;
  position: fixed;
  z-index: 1001;
  height: 100vh;
  top: 0;
  left: 0;
  background-color: #ffffff;
  overflow-x: hidden;
  transition: 0.5s;
  align-items: stretch;
  box-shadow: 3px 3px 15px #111;
}

.sidepanel a {
	padding: 0px 8px 0px 32px;
	text-decoration: none;
	color: #1a1a1a;
	font-size: 16px;
	display: block;
	transition: 0.3s;
	border-bottom: 1px solid red;#eee;
}

.sidepanel a:hover {
	color: #1a1a1a;
	text-decoration: none;
}

.sidepanel .closebtn {
/*  position: absolute;
  top: 0;
  right: 0px;*/
  text-align: center;
  font-size: 20px;
  color: #111;
  font-weight: 600;
}
.close-icon{
	float: right;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 5px;
	position: relative;
	top: -5px;
	border-radius: 25px;
	color: #818181;
/*	box-shadow: 0 5px 23px rgba(188,207,219,.35);
	border-top: 1px solid #f8f8f8;*/
}
.close-icon:hover{
	border-radius: 25px;
	position: relative;
	top: -5px;
	color: #1a1a1a;
/*	box-shadow: 0 5px 23px rgba(188,207,219,.35);
	border-top: 1px solid #f8f8f8;*/
}

.openbtn {
  font-size: 16px;
  cursor: pointer;
  background-color: #111;
  color: white;
  padding-top: 5px;
  padding-bottom: 5px;
  border: none;
}

.openbtn:hover {
  background-color:#444;
}


.sidepanel a, .dropdown-btn {
  padding: 0px 8px 5px 16px;
  text-decoration: none;
  font-size: 16px;
  color: #1a1a1a;#818181;
  display: block;
  border: none;
  background: none;
  width: 100%;
  text-align: left;
  cursor: pointer;
  outline: none;
  transition: 0.3s;
  border-bottom: 1px solid #eee;
}

/* On mouse-over */
.sidepanel .dropdown-btn:hover {
	color: #1a1a1a;
/*	border-left: 4px solid red;
*/	/*font-weight: 700;*/
	background: #fff;
	transition: 0.3s;
}
.sidepanel-link-padding {
	padding-top: 3px !important;
	padding-bottom: 3px !important;
	color: #707278 !important;
	font-weight: 500 !important;
}
.sidepanel-link-padding:hover{
	color: #35383c !important;
	font-weight: 550 !important;
}

.dropdown-container {
  display: none;
  background-color: #F6F7F7;
  border-top: 1px solid #EBECEC;
  border-bottom: 1px solid #EBECEC;
  transition: 0.5s;
}
.fa-caret-down {
  float: right;
  padding-right: 8px;
}
.ghtickyms {
  position: fixed;
  top: 0;
  width: 100% !important;
  z-index: 1000;
  margin: 0px !important;
}


/*-----------Side menu2-------------*/
.sidepanel-sticky{
  width: 0;
  position: fixed;
  z-index: 1001;
  height: 100vh;
  top: 0;
  left: 0;
  background-color: #ffffff;
  overflow-x: hidden;
  transition: 0.5s;
  align-items: stretch;
  box-shadow: 3px 3px 15px #111;
}

.sidepanel-sticky a {
	padding: 0px 8px 0px 32px;
	text-decoration: none;
	color: #1a1a1a;
	font-size: 16px;
	display: block;
	transition: 0.3s;
	border-bottom: 1px solid green;#eee;
}

.sidepanel-sticky a:hover {
	color: #1a1a1a;
	text-decoration: none;
}

.sidepanel-sticky .closebtn2 {
/*  position: absolute;
  top: 0;
  right: 0px;*/
  text-align: center;
  font-size: 20px;
  color: #111;
  font-weight: 600;
}
.close-icon2{
	float: right;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 5px;
	position: relative;
	top: -3px;
	border-radius: 25px;
	color: #818181;
/*	box-shadow: 0 5px 23px rgba(188,207,219,.35);
	border-top: 1px solid #f8f8f8;*/	
}
.close-icon2:hover{
	border-radius: 25px;
	position: relative;
	top: -3px;
	color: #1a1a1a;
/*	box-shadow: 0 5px 23px rgba(188,207,219,.35);
	border-top: 1px solid #f8f8f8;*/
}

.openbtn2 {
  font-size: 16px;
  cursor: pointer;
  background-color: #111;
  color: white;
  padding-top: 2px;
  padding-bottom: 7px;
  border: none;
}

.openbtn2:hover {
  background-color:#444;
}


.sidepanel-sticky a, .dropdown-btn2 {
  padding: 0px 8px 5px 16px;
  text-decoration: none;
  font-size: 16px;
  color: #1a1a1a;#818181;
  display: block;
  border: none;
  background: none;
  width: 100%;
  text-align: left;
  cursor: pointer;
  outline: none;
  transition: 0.3s;
  border-bottom: 1px solid #eee;
}

/* On mouse-over */
.sidepanel-sticky .dropdown-btn2:hover {
	color: #1a1a1a;
/*	border-left: 4px solid red;
*/	/*font-weight: 700;*/
	background: #fff;
	transition: 0.3s;
}
.active2 {
  background-color: #dddede;
  color: #111;
}
.dropdown-container2 {
  display: none;
  background-color: #F6F7F7;
  border-top: 1px solid #EBECEC;
  border-bottom: 1px solid #EBECEC;
  transition: 0.5s;
}


/*--------scroll sticky---------*/

.navigation-menu{
	width: 100%;
	margin: 0 auto;
	justify-content: space-between;
	align-items: center;
}
#scroll-nav{
	display: none;
}

#scroll-nav.sticky{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #222222;
	z-index: 999;
	padding: 0;
	margin: 0;

}

#scroll-nav.sticky .navigation-menu{
	width: 100%;
}

/*-------------END side menu------------*/

/*--------------Mobile Drop down right----------*/

.dropbtn-right {
  background-color: transparent;
  color: white;
  padding-top: 0px;
  padding-right: 10px;
  font-size: 16px;
  border: none !important;
  cursor: pointer;
  border-radius: 0 !important;
}

.dropbtn-right img{
	width: 20px;
	margin-top: 3px;
}

.dropdown-right {
  position: relative;
  display: inline-block;
}

.dropdown-content-right {
  display: none;
  position: absolute;
  right: 0;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content-right a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content-right a:hover {background-color: #f1f1f1;}

.dropdown-right:hover .dropdown-content-right {
  display: block;
}

.dropdown-right:hover .dropbtn-right {
  background-color: transparent;
}

/*----------Notifications menu----------*/
.notifications{

}
.notifications .dropdown-menu {
/*    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;*/
/*    display: none;
    float: none;
    width: 330px;*/
/*    max-width: 100%;
    min-width: 100%;*/
    padding: .5rem .5rem;
    margin-top: .140rem;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
    font-size: 12px;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    /*border-radius: 0rem;*/
    overflow: hidden;

}

.notifications .dropdown-item {
/*    display: block;
*/   /* width: 100%;*/
    padding: .50rem .45rem;
	clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
/*    white-space: normal;
    background-color: transparent;
    border: 0;
    height: auto !important;*/
    border-bottom: 1px solid #ddd;
}

.notifications .dropdown-item:last-child{
	    border-bottom: none;
}
/*-------------END-----------------*/
.page_area{
	padding: 5px;
	margin-bottom: 20px;
	background: #fff;
	box-sizing: border-box;
	box-shadow: 2px 2px 2px #dcdcdc;
}
.featured{
	padding-bottom: 30px !important;
}
.featured-container{
	margin-top: 30px;
  	margin-bottom: 10px;
}
/*-------------Compare-------*/
.page_area .compare{
    text-align:  center;
}
.page_area .compare .row{
    margin-right: 0px;
    margin-left: 0px;
}
.page_area .compare .row .col-sm-4{
    padding: 5px 15px 5px 15px;
    margin: 0 0 15px 0;
    text-align: center;
}
.page_area .compare a:hover{
    text-decoration: none;
}
.page_area .compare .btn-sm{
    border-radius: 0px;
}

.r-im img{
    width: 100% !important;
}
.page_area .compare .vs{
	padding: 5px; 
	vertical-align: middle;
	z-index: 1; 
	text-align: right;
	position: absolute; 
	top: 40%;

	border: 1px solid #ddd; 
	border-radius: 60%; 
	padding-top: 3px; 
	padding-right: 6px; 
	padding-bottom: 3px; 
	padding-left: 6px;
	font-weight: bold;
	color: red;
}





.compare-btn{

}
.compare-button{
  color: #3799a7;
  border-color: #dc3545;
  font-size: 15px !important;
  border-radius: 2px;
  font-weight: 700;
  border-radius: 2px !important;
}
 .compare-button:hover{
  color: #fff;
  background: #f04031 !important;
  border-color: #f04031 !important;
  background-image: linear-gradient(180deg, #f04031, #a82c22) !important;
}

.price{
	margin-bottom: 20px;
	padding: 20px;
	background-color: #FFF;
	box-shadow: 2px 2px 2px #dcdcdc;
}
.price .title-bike h2{
	color: #2a2a2a;
	text-align: left;
}
.price .price-details{

}
.price .table-title{
	padding-bottom: 10px;
	font-size: 12px;
	color: #82888b;
	font-weight: 600;
}
.price .table-data{
    font-size: 14px;
    color: #4d5057;
    margin-bottom: 10px;
    font-weight: 600;
}
.price .amount{
    font-size: 16px;
    color: #4d5057;
    font-weight: 700;
}
.price .price-link{
	font-size: 14px;
    color: #0288d1;
    cursor: pointer;
    margin-top: 5px;
}
.price-link-td{
	text-decoration: none;
    color: #0288d1;
}
.price-link-td:hover{
	text-decoration: underline;
    color: #0288d1;
}


.mentioned{
	font-size: 12px;
	color: #a8afb3;
}

.color{
	margin-bottom: 20px;
	padding: 20px;
	background-color: #FFF;
	box-shadow: 2px 2px 2px #dcdcdc;
}
.color h2{
	text-align: left;
	font-size: 16px;
	padding-bottom: 13px;
	color: #2a2a2a;
}
.color-box{
	width: 30px;
	height: 30px;
	text-align: left;
}
.color .row{
	font-size: 14px;
	color: #82888b;
}

.color .row .col-sm-3{
	margin-bottom: 20px; 
}
.color .row .col-sm-3:last-child{
	margin-bottom: 0px; 
}

.section-area{
	margin-bottom: 20px;
	padding: 20px;
	background-color: #FFF;
	box-shadow: 2px 2px 2px #dcdcdc;
}
.section-area2{
	margin-top: 30px;
	padding-top: 20px;
	background-color: #6d7278;
	box-shadow: 2px 2px 2px #dcdcdc;
}
.section-area3{
	margin-top: 30px;
	padding-top: 20px;
	background-color: #4c4f54;
	box-shadow: 2px 2px 2px #dcdcdc;
}
.section-area4{
	margin-bottom: 20px;
	padding: 0px;
	background-color: #FFF;
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
	border-radius: 2px;
}
.section-compare{
	margin-bottom: 20px;
	padding: 3px;
	background-color: #FFF;
	box-shadow: 2px 2px 2px #dcdcdc;
}

.section-details{
	font-size: 14px;
	color: #787878;
	padding-top: 15px;	
}
.paragraph{
	margin: 0 0 5px 0!important;
	padding: 0 !important;
}
.common-links{
  text-transform: capitalize;
  text-decoration: none;
  color: #2a2a2a;
  font-size:  13px;
  font-weight: 600;
  display: block;
}
.common-links:hover{
  font-weight: 600;
  color: #2a2a2a;
}

.mileage{
}
.mileage h2 {
    font-size: 18px;
    color: #2a2a2a;
    margin-bottom: 15px;
    font-weight: 600;
    text-align: left;
}
.mileage .details{
	font-size: 14px;
	color: #787878;
}
.specifications{

}

.specifications h2{
	text-align: left;
	font-size: 18px;
	color: #2a2a2a;
	font-weight: 600;
}
.title-bar{
	padding: 0px 20px 16px 20px;
	text-align: left;
	font-size: 15px;
	color: #4d5057;
	font-weight: 700;
	box-shadow: 0 2px 2px #e2e2e2,0 1px 1px #f1f1f1;
	border-left-color: #fff; 
	margin-right: -20px;
	margin-left: -20px;
}
.title-bar-filter{
	padding: 10px 15px;
	text-align: left;
	font-size: 15px;
	color: #4d5057;
	font-weight: 700;
	box-shadow: 0 2px 2px #e2e2e2,0 1px 1px #f1f1f1;
}
.left_menu ul{
	list-style: none;
	margin-bottom: 0rem;
	padding-left: 0px;
}
.left_menu ul li{
	padding-bottom: 5px; 
}
.specifications h3{
	padding-top: 20px;
	padding-left: 10px;	
    font-size: 15px;
    color: #4d5057;
    font-weight: 700;
}

.related-title{
	margin-top: 0px;
	padding: 16px 20px;
	text-align: left;
	font-size: 15px;
	color: #4d5057;
	font-weight: 700;
	box-shadow: 0 2px 2px #e2e2e2,0 1px 1px #f1f1f1;
	border-left-color: #fff; 
	margin-right: -20px;
	margin-left: -20px;	
}

.top-border{
    border-top: 1px solid #e2e2e2;
    margin-top: 20px;
    margin-bottom: -15px;
    margin-right: -20px;
    margin-left: -20px;
}
.top-border2{
    border-top: 1px solid #e2e2e2;
    margin-top: 20px;
}
.spec-title{
	padding:10px;	
    font-size: 14px !important;
    color: #4d5057 !important;
    font-weight: 700;
    background-color: #e7e7e7;
}
.spec-list-title{
	padding: 20px 0;
    font-size: 14px;
    color: #4d5057;
    font-weight: 700;
}
.power{

}
.power-item{
	padding-top: 20px;    
	font-size: 14px;
    padding-right: 10px;
    padding-left: 10px;
    text-align: left;
    white-space: normal;
    vertical-align: top;
    font-weight: 600;
    color: #4d5057;
}
.power-item-d{
	padding-top: 20px;
    font-size: 14px;
    padding-right: 10px;
    padding-left: 10px;
    text-align: left;
    white-space: normal;
    vertical-align: top;
    color: #82888b;
}



.power-item-top{
	padding-top: 15px;    
	font-size: 14px;
    padding-right: 10px;
    padding-left: 0px;
    text-align: left;
    white-space: normal;
    vertical-align: top;
    font-weight: 600;
    color: #4d5057;
}
.power-item-top-d{
	padding-top: 15px;
    font-size: 14px;
    padding-right: 10px;
    padding-left: 0px;
    text-align: left;
    white-space: normal;
    vertical-align: top;
    color: #4d5057;
}



.brakes{

}
.dimensions{

}
.features{

}
.price-in{
	margin-left: -10px;
	margin-right: -10px;
}
.price-in h2{
	text-align: left;
	font-size: 18px;
	margin-bottom: 20px;
	margin-left: 10px;
	font-weight: 600;
	color: #2a2a2a;
}
.price-in .p-area{
	margin-top: 20px;
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 20px;
	border-top: 1px solid #eee;
	text-align: left;
}
.price-in .d-title{
	font-size: 15px;
	color: #4d5057;
	font-weight: 600;
	margin-bottom: 5px;
}
.price-in .d-p-price{
	font-size: 14px;
	color: #82888b;
}
.p-link{
	text-decoration: none;
}
.p-link:hover{
	text-decoration: underline;
}

.show-link{
	text-decoration: none;
}
.show-link:hover{
	text-decoration: none;
}
.bike-reviews{
	margin-bottom: 20px;
	padding: 0px 20px 20px 20px;
	background-color: #FFF;
}
.bike-reviews-m{
	margin-bottom: 20px;
	padding: 0px 3px 20px 3px;
	background-color: #FFF;
}
.bike-reviews-m .col-8{
	padding-right: 3px;
	padding-left: 0px;;
}
.bike-news{
	text-align: left !important;
}
.bike-news h2{
    font-size: 18px;
    color: #2a2a2a;
    margin-bottom: 15px;
    font-weight: 600;
	text-align: left !important;
}
.bike-news .details{
	font-size: 14px;
	color: #787878;
}

.col-control .section-area{
	padding-right: 3px;
	padding-left: 3px;
}
.col-control .col-7{
	padding-left: 0;
}

.pros-cons-container{
	background-color: #6d7278;
	margin-bottom: 20px;
	padding: 20px;
}
.pros-cons-title{
	font-size: 18px;
	padding-bottom: 10px;
	font-weight: 700;
	color: #fff;
	text-align: left;
}
.list50{
	width: 50%;
	float: left;
}

.pros-cons-li-title {
    font-size: 16px;
    font-weight: 600;
    color: #484848;
}
.verdict-container{
	padding-top: 20px;
	color: #fff;
}
.verdict-title{
	text-align: left;
	margin-bottom: 10px;
	font-size: 16px;
	color: #fff;
	font-weight: 600;
} 
.verdict-description{
	text-align: left;
	color: #fff;
	font-size: 14px;
	line-height: 23px;
	padding-bottom: 20px;	
	border-bottom: solid 1px #9c9c9c;
}
.expert-reviews-content{
	padding-top: 20px;
	color: #fff;
}
.expert-reviews-title{
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	margin-bottom: 10px;
}
.expert-review-list{
	padding-top: 12px;
	background-color: #fff;
	border-radius: 3px;
	padding-bottom: 30px;
}
.expert-review-list-title{
	background-color: #ffcf63;
	font-size: 14px;
	color: #2c343a;
	font-weight: 700;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-right: 10px;
	padding-left: 20px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	display: inline-block;
	position: relative;
	align-self: flex-start; 
}
.review-article-title{
	font-weight: 600;
	margin-bottom: 5px;
	font-size: 16px;
	color: #4d5057;
	padding-top: 12px;
	padding-right: 20px;
	padding-left: 20px;
}
.article-status{
    font-size: 12px;
    color: #4d5057; #82888b;
	padding-left: 20px;
}
.article-description{
    font-size: 14px;
    overflow: hidden;
    max-height: 156px;
    line-height: 1.4;
    color: #82888b;
    margin-top: 12px;
    margin-bottom: 5px;
	padding-left: 20px;
}
.article-read-more{
	font-size: 14px;
	font-weight: 600;
	padding-left: 20px;
	color: #0288d1;
	text-decoration: none;
}
.article-read-more:hover{
	font-size: 14px;
	font-weight: 600;
	padding-left: 20px;
	color: #0288d1;	
	text-decoration: none;
}
.white-btn{
  text-align: left;
  padding-top: 15px;
  padding-bottom: 15px;
}    
 .white-button{
  color: #fff !important;
  border: 1px solid #fff !important;
  font-size: 16px !important;
  border-radius: 3px !important;
  font-weight: 600 !important;
}
 .white-button:hover{
  color: #fff !important;
  border: 1px solid #fff !important;
  font-size: 16px !important;
  border-radius: 3px !important;
  font-weight: 600 !important;
  background-color: transparent !important;
}

.contest-participate-banner {
    min-height: 100px;
    padding: 5px 20px;
    background: url(1.png) center bottom repeat-x #2e3192;
}

.model-summary{
}
.model-summary-title{
	text-align: left;
	font-size: 18px;
	padding-bottom: 10px;
	font-weight: 600;
	color: #2a2a2a;
}
.highlights{
	font-size: 14px;
	color: #4d5057;
	font-weight: 600;
}
.hig-td{
	vertical-align: middle;
	padding-left: 0rem !important;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
.hig-td .td1{
	font-size: 14px !important;
	color: #82888b !important;
}

.hig-td .td2{
	font-size: 14px !important;
	color: #4d5057 !important;
	font-weight: 600 !important;
}

.model-summary-content{
	line-height: 1.7;
	color: #787878;
	font-size: 14px;
}

.read-more{
	font-size: 14px;
	font-weight: 600;
	color: #0288d1;
	text-decoration: none;
}
.read-more:hover{
	font-size: 14px;
	font-weight: 600;
	color: #0288d1;	
	text-decoration: none;
}

.explore{
	background-color: #FFF;
	box-shadow: 2px 2px 2px #dcdcdc;	
	margin-bottom: 20px;
}
.explore-img{
	background-color: #D9F0F4;
	text-align: center;
	height: 100%;
	padding-top: 5%;
	padding-bottom: 5%;
}
.explore-img img{
	border-radius: 100%;
	background-color: #fff;
	width: 70px;
}
.explore-content{
	padding: 12px;
}
.explore-title{
	text-align: left;
	font-size: 18px;
	line-height: 24px;
	color: #2a2a2a;
	margin-bottom: 7px;
	font-weight: 600;
}
.explore-area{
	font-size: 16px;
	line-height: 21px;
	margin-bottom: 6px;
	color: #4d5057;
}

.explore-btn{
  text-align: center;
  padding-top: 12px;
  padding-bottom: 12px;
}    
 .explore-button{
  color: #3799a7;
  border: 1px solid #3799a7; 
  font-size: 15px !important;
  border-radius: 2px;
  font-weight: 700;
}
 .explore-button:hover{
  color: #fff;
  background: #41b4c4;
  border-color: #41b4c4;
  font-weight: 700;
  background-image: linear-gradient(180deg, #41b4c4, #276C75);
}
.dealer{

}

.dealer-title{
	font-size: 18px;
	font-weight: 600;
	color: #2a2a2a;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e2e2e2;
}
.dealer-title img{
	margin-right: 10px;
	margin-top: -6px;
}	
.dealer-des{
	font-size: 14px;
	color: #4d5057;
	margin-bottom: 5px;
}
.dealer ul{
	padding-left: 12px;

}
.dealer li{
    color: #787878;
    padding-right: 20px;
    margin-top: 5px;
    font-size: 14px;
}
.dealer-button{
	text-align: center;
} 
.dealer-button .btn{
	font-size: 16px;
	border-radius: 2px;
}
.btn-orange{
	background: #f04031 !important;
	color: #fff;
	text-decoration: none;
	border: 1px solid #f04031 !important;
}

.btn-orange:hover{
	background: #f85649 !important;
	color: #fff;
	text-decoration: none;
	border: 1px solid #f85649 !important;
}

.orange-button .btn{
	font-size: 16px;
	border-radius: 2px;
}

.overview{

}
.overview-title{
}
.overview-title img{
	margin-top: -5px;
	width: 16px;
}
.overview-h{
	margin-right: 15px;
	font-size: 22px !important;
	font-weight: 600;
	color: #2a2a2a;
}
.inline-block {
    display: inline-block;
}
.star{
	font-size: 14px;
	font-weight: 600;
	color: #13B65D;
}
.overview-review{
	color: #0288d1;
	font-size: 14px;
	text-decoration: none;
}
.overview-review:hover{
	color: #0288d1;
	font-size: 14px;
	text-decoration: underline;
}
.divider{
    width: 1px;
    height: 15px;
    border-left: 1px solid #eee;
	padding-left: 14px;
	margin-left: 12px;
}
.overview-menu{
	text-align: left;
	font-size: 14px;
	color: #82888b;
	box-shadow: 0 2px 2px #e2e2e2,0 1px 1px #f1f1f1;
	border-left-color: #fff; 
	margin-right: -20px;
	margin-left: -20px;	
}

.overview-menu .tablink{
	padding-left: 0px;
	padding-right: 0px;
} 
.menu-span{
    padding: 10px 0px;
    display: table-cell;
    text-align: center;
    font-size: 14px;
    border-bottom: 3px solid transparent;
    color: #82888b;
    white-space: nowrap;
    cursor: pointer;
    text-decoration: none;
}
.menu-span:hover{
    padding: 10px 0px;
    display: table-cell;
    text-align: center;
    font-size: 14px;
    border-bottom: 3px solid #ef3f30;
	color: #4d5057;
    white-space: nowrap;
    cursor: pointer;
}
.overview-content{
	
}
.overview-content-left{
	padding-top: 15px;
}
.overview-content-right{
	padding-top: -15px;
}
.ocr-head{
	margin-bottom: 20px;
	color: #4d5057;#82888b;
	font-size: 12px;
	vertical-align: middle;
	text-align: center;
	font-weight: 500;
}
.price-content{
	font-weight: 700;
	font-size: 22px;
	color: #4d5057;
	padding-top: 5px;
}
.road-price{
    cursor: pointer;
    color: #0288d1;
    margin-left: 5px;
    font-weight: 600;
    font-size: 14px;
    text-decoration: none;
}
.road-price:hover{
    cursor: pointer;
    color: #0288d1;
    margin-left: 5px;
    font-weight: 600;
    font-size: 14px;
    text-decoration: underline;
}
.emi-area{
	border-top: 1px solid #dcdcdc;
	margin-top: 20px !important;
	padding-top: 15px;
}
.emi{
	color: #787878;
	font-size: 13px;	
}
.emi-text{
	font-weight: 600;
	margin-right: 5px;
}
.emi-calculator{
	font-size: 13px;
	font-weight: 400;
	color: #0288d1;
	cursor: pointer;
	text-decoration: none;
}
.emi-calculator:hover{
	font-size: 13px;
	font-weight: 400;
	color: #0288d1;
	cursor: pointer;
	text-decoration: underline;
}

/*-----------Reviews details----------------*/
.article{

}
.article-header{
/*	margin-top: 15px;
*/	padding:0 20px 20px 20px;
	text-align: left;
	font-size: 15px;
	color: #4d5057;
	font-weight: 700;
	box-shadow: 0 2px 2px #e2e2e2,0 1px 1px #f1f1f1;
	border-left-color: #fff; 
	margin-right: -20px;
	margin-left: -20px;
}
.arti-h1{
	margin-bottom: 5px;
	font-size: 22px;
	font-weight: 600;
	color: #2a2a2a;
}
.article-date{
	font-size: 12px;
    color: #82888b;
    margin-right: 15px;
}
.article-status-link {
    font-size: 12px;
    cursor: pointer;
    color: #0288d1;
    text-decoration: none;
}
.article-status-link:hover{
    font-size: 12px;
    cursor: pointer;
    color: #0288d1;
    text-decoration: none;
}
.article-overview img{
	width: 100%;
	padding-top: 20px;
	padding-bottom: 5px;
}
.article-content-title{
	margin-top: 10px;
    padding: 10px;
    background: #f2f2f2;
    font-size: 16px !important;
    font-weight: 600;
    margin-bottom: 10px; 
}
.article-content{
	padding-bottom: 5px;
}
.article-content img{
	width: 100%;
	padding-bottom: 10px;
}

.article-list-bangla{
	color: #000;
	text-align: justify;
	font-size: 1rem;
}
.article-details-bangla{
	color: #000;
	text-align: justify;
	font-size: 1rem;
}


.article-list-english{
	color: #000;
	text-align: justify;
	font-size: 1rem;
}
.article-details-english{
	color: #000;
	text-align: justify;
	font-size: 1rem;
}


/*-----------User reviews-------------*/
.contest-heading {
    font-size: 18px;
    color: #2a2a2a;
    font-weight: 600;
}
.contest-area{
	font-size: 14px;
	color: #787878;
	padding-left: 10px;
}
.info-button{
	text-align: center;
	padding-top: 15px;
}

.user-review-heading{
	font-size: 18px;
	margin-right: 10px;
	font-weight: 600;
	color: #2a2a2a
}
.user-review-rating{

}
.rating-text{
	font-weight: 600;
	font-size: 18px;
	color: #13B65D;
}
.rating-text-right{
	color: #a2a2a2;
	padding-left: 5px;
	font-size: 14px;
}
.rating-text-right1{
	border-left: 1px solid #e2e2e2;
	margin-left: 15px;
	padding-left: 15px;
	font-size: 14px;
	color: #a2a2a2;
}
.user-review-content{
	margin-top: 10px;
}
.list-title{
	font-weight: 600;
	font-size: 15px;
	color: #2a2a2a;
	margin-right: 5px;
}
.text-light-grey{
    color: #82888b;
}
.font12{
    font-size: 12px;
}
.font14{
    font-size: 14px;
}
.font18{
    font-size: 18px;
}
.margin-bottom10{
    margin-bottom: 10px;
}
.margin-right8{
	margin-right: 8px;
}
.text-slate-grey{
    color: #787878;
}
.main-content{
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.main-content:last-child{
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.h2-heading{
    font-size: 18px;
}
.margin-bottom15{
    margin-bottom: 15px;
}
.line-height17{
    line-height: 1.7;
}
.line-height1{
    line-height: 1;
}
.text-align-left{
	text-align: left;
}
.margin-minus{
	margin-left: -10px;
	margin-right: -10px;
}
.article-image img{
	width: 100%;
}
.article-target-link{
	margin-bottom: 1px;
	cursor: pointer;
	font-size: 15px;
	font-weight: 700 !important;
	color: #2a2a2a;
	display: block;
	text-decoration: none;
	line-height: 1.5;
	overflow: hidden;
}
.target-link{
	margin-bottom: 1px;
	cursor: pointer;
	font-size: 15px;
	font-weight: 700 !important;
	color: #2a2a2a !important;
	display: block;
	text-decoration: none;
	line-height: 1;
	overflow: hidden;
}
.target-link:hover{
	margin-bottom: 1px;
	cursor: pointer;
	font-size: 15px;
	font-weight: 700 !important;
	color: #2a2a2a !important;
	display: block;
	text-decoration: none;
	line-height: 1;
	overflow: hidden;
}
.article-target-link:hover {
    text-decoration: underline;
    font-size: 15px;
	font-weight: 700 !important;
	color: #2a2a2a;
	display: block;
	line-height: 1.5;
	margin-bottom: 1px;
	cursor: pointer;
	overflow: hidden;
}
.article-stats-left{
	display: inline-block;
	vertical-align: top;
	min-width: 110px;
	padding-right: 10px;
}
.calender-grey-sm-icon img{
    width: 10px;
    height: 10px;
    margin-right: 4px;
    vertical-align: middle;
}
.article-stats-content{
    font-size: 12px;
    color: #4d5057; #82888b;
    display: inline-block;
    vertical-align: middle;
}

.article-stats-right{
    display: inline-block;
    vertical-align: top;
    min-width: 110px;
    padding-right: 10px;
}
.author-grey-sm-icon img{
	background-size: contain;
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-right: 4px;
	vertical-align: middle;
}
.margin-top3{
    margin-top: 3px;
}
.margin-bottom3{
    margin-bottom: 3px;
}
.margin-top10{
    margin-top: 10px;
}
.margin-bottom20{
    margin-bottom: 20px;
}
.margin-top20{
    margin-top: 20px;
}
.padding20{
	padding: 20px;
}
.col-control .article-stats-left{
	display: inline-block;
	vertical-align: top;
	min-width: 200px;
	padding-right: 10px;
}
.col-control .article-target-link{
	margin-bottom: 0px;
	cursor: pointer;
	font-size: 14px;
	font-weight: 700 !important;
	color: #2a2a2a;
	display: block;
	text-decoration: none;
	line-height: 1.5;
	overflow: hidden;
}
.col-control .article-target-link:hover {
    text-decoration: underline;
    font-size: 14px;
	font-weight: 700 !important;
	color: #2a2a2a;
	display: block;
	line-height: 1.5;
	margin-bottom: 0px;
	cursor: pointer;
	overflow: hidden;
}

.col-control .new-link-ban{
    text-decoration: none;
    font-size: 16px;
	font-weight: 700 !important;
	color: #2a2a2a;
	line-height: 1.5;
	margin-bottom: 0px;
	cursor: pointer;
	overflow: hidden;
	white-space: normal;
}

.col-control .new-link-ban:hover {
    text-decoration: underline;
    font-size: 16px;
	font-weight: 700 !important;
	color: #2a2a2a;
	line-height: 1.5;
	margin-bottom: 0px;
	cursor: pointer;
	overflow: hidden;
	white-space: normal;
}

.col-control .calender-grey-sm-icon img{
    width: 10px;
    height: 10px;
    margin-right: 5px;
    vertical-align: middle;
}

#area_border{
	border: 1px solid #ccc;
	border-radius: 10px;
	background: #660066;
}

/*-----------Dictionary-------------*/
.dictionary-word{
	color: #2a2a2a;
	text-align: justify;
	font-size: 1rem;
}


/*-----------------Video-----------*/
.video{
}
.video .videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video .videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video .video_details{
	padding: 0px 10px 20px 0px;
	margin-top: -5px;
}

.img-responsive {
    max-width: 100% !important;
    height: auto;
}



/**********************************************|| Footer ||**********************/
.control-cotainer{

}
.control-cotainer .container-fluid{
	background-color: #111;

}

.control-cotainer hr{
	border-top: 1px solid #fff;
/*	margin-right: -60px;
	margin-left: -60px;*/
}

#footer{
margin: 0 auto;
color: #fff;
}



#footer .title{
	font-size: 15px;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	margin: 0 0 10px 0;
	color: #fff !important;
	text-align: left;
}


#footer_top{
background-color: #111;
color: #fff;
padding: 5px;
}


#footer a{
	color: #fff;
	text-decoration: none;
}

/**** Roller ****/
#header_roller{
	width: 100%;
	background:#ececec; 
	border-bottom: 1px solid #666;
	position: fixed;
	z-index: 999;
	

}
#header_roller a{
	color: #000;
	text-decoration: none;
}

#header_roller a:hover{
	text-decoration: underline;
}



#footer_roller{
	position:fixed; 
	/*height: 40px;*/ 
	left:0px; bottom:0px; 
	width:100%; 
	background:#900; 
	border-top: 2px solid #666; 
	z-index:999; color: #fff;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 5px;
}
#footer_roller a{
	color: #fff;
	text-decoration: none;
}

#footer_roller a:hover{
	text-decoration: underline;
}

.logo-box {
    background-color: #fff;
    height: 63px;
    border-radius: 5px;
    border: 1px solid #fff;
    vertical-align: middle !important;
    display: table-cell;
    text-align: center;
}